Vulnonym.org

CVE-2004-2323 - Trapezohedral Weekend

Description

DotNetNuke (formerly IBuySpy Workshop) 1.0.6 through 1.0.10d allows remote attackers to obtain sensitive information including the SQL server username and password via a GET request for source or configuration files such as Web.config.

Reference

http://archives.neohapsis.com/archives/fulldisclosure/2004-01/1161.html http://www.securityfocus.com/bid/9518 http://www.osvdb.org/3749 http://secunia.com/advisories/10747 https://exchange.xforce.ibmcloud.com/vulnerabilities/14972